columns:
  chart_id:
    type: bigint
  dashboard_id:
    type: bigint
  deprecated:
    type: boolean
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_dashboard_widget'::regclass)"
constraints:
  t_dashboard_widget_pkey:
    type: PRIMARY KEY
    column: oid